# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#    * account_analytic_default
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2012-10-09 13:58+0000\n"
"Last-Translator: krnkris <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:45+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: account_analytic_default
#: model:ir.actions.act_window,name:account_analytic_default.analytic_rule_action_partner
#: model:ir.actions.act_window,name:account_analytic_default.analytic_rule_action_product
#: model:ir.actions.act_window,name:account_analytic_default.analytic_rule_action_user
msgid "Analytic Rules"
msgstr "Analitikus szabályok"

#. module: account_analytic_default
#: view:account.analytic.default:0
msgid "Group By..."
msgstr "Csoportosítás"

#. module: account_analytic_default
#: help:account.analytic.default,date_stop:0
msgid "Default end date for this Analytic Account."
msgstr ""

#. module: account_analytic_default
#: help:account.analytic.default,product_id:0
msgid ""
"Select a product which will use analytic account specified in analytic "
"default (e.g. create new customer invoice or Sales order if we select this "
"product, it will automatically take this as an analytic account)"
msgstr ""

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_stock_picking
msgid "Picking List"
msgstr "Kiszedési lista"

#. module: account_analytic_default
#: view:account.analytic.default:0
msgid "Conditions"
msgstr "Feltételek"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,product_id:0
msgid "Product"
msgstr "Termék"

#. module: account_analytic_default
#: help:account.analytic.default,partner_id:0
msgid ""
"Select a partner which will use analytic account specified in analytic "
"default (e.g. create new customer invoice or Sales order if we select this "
"partner, it will automatically take this as an analytic account)"
msgstr ""

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,company_id:0
msgid "Company"
msgstr "Vállalat"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,user_id:0
msgid "User"
msgstr "Felhasználó"

#. module: account_analytic_default
#: model:ir.actions.act_window,name:account_analytic_default.act_account_acount_move_line_open
msgid "Entries"
msgstr "Tételek"

#. module: account_analytic_default
#: field:account.analytic.default,date_stop:0
msgid "End Date"
msgstr "Záró dátum"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: model:ir.actions.act_window,name:account_analytic_default.action_analytic_default_list
#: model:ir.ui.menu,name:account_analytic_default.menu_analytic_default_list
msgid "Analytic Defaults"
msgstr "Gyűjtőkód alapértelmezések"

#. module: account_analytic_default
#: field:account.analytic.default,sequence:0
msgid "Sequence"
msgstr "Sorszám"

#. module: account_analytic_default
#: help:account.analytic.default,user_id:0
msgid ""
"Select a user which will use analytic account specified in analytic default."
msgstr ""

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_account_invoice_line
msgid "Invoice Line"
msgstr "Számlasor"

#. module: account_analytic_default
#: help:account.analytic.default,company_id:0
msgid ""
"Select a company which will use analytic account specified in analytic "
"default (e.g. create new customer invoice or Sales order if we select this "
"company, it will automatically take this as an analytic account)"
msgstr ""

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,analytic_id:0
msgid "Analytic Account"
msgstr "Gyűjtőkód"

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_account_analytic_default
msgid "Analytic Distribution"
msgstr "Analitikus felosztás"

#. module: account_analytic_default
#: help:account.analytic.default,date_start:0
msgid "Default start date for this Analytic Account."
msgstr ""

#. module: account_analytic_default
#: view:account.analytic.default:0
msgid "Accounts"
msgstr "Számlák"

#. module: account_analytic_default
#: view:account.analytic.default:0
#: field:account.analytic.default,partner_id:0
msgid "Partner"
msgstr "Partner"

#. module: account_analytic_default
#: field:account.analytic.default,date_start:0
msgid "Start Date"
msgstr "Kezdő dátum"

#. module: account_analytic_default
#: help:account.analytic.default,sequence:0
msgid ""
"Gives the sequence order when displaying a list of analytic distribution"
msgstr "Megadja az analitikus felosztások listázási sorrendjét."

#. module: account_analytic_default
#: model:ir.model,name:account_analytic_default.model_sale_order_line
msgid "Sales Order Line"
msgstr "Vevői megrendelés sor"

#~ msgid "Analytical Account"
#~ msgstr "Gyűjtőkód"

#~ msgid "Default end date for this Analytical Account"
#~ msgstr "A gyűjtőkód alapértelmezett záró dátuma"

#~ msgid "Account Analytic Default"
#~ msgstr "Gyűjtőkód alapértelmezések"

#~ msgid "Default start date for this Analytical Account"
#~ msgstr "A gyűjtőkód alapértelmezett kezdő dátuma"

#~ msgid ""
#~ "select a user which will use analytical account specified in analytic default"
#~ msgstr ""
#~ "Válassza ki a felhasználót, aki az alapértelmezések között meghatározott "
#~ "gyűjtőkódot fogja használni"

#~ msgid ""
#~ "select a company which will use analytical account specified in analytic "
#~ "default (eg. create new cutomer invoice or Sale order if we select this "
#~ "company, it will automatically take this as an analytical account)"
#~ msgstr ""
#~ "Válassza ki a vállalatot, amely az alapértelmezések között meghatározott "
#~ "gyűjtőkódot fogja használni (pl. új kimenő számla vagy vevői megrendelés "
#~ "készítésekor, ha kiválasztja a vállalatot, az automatikusan ezt a "
#~ "gyűjtőkódot fogja alkalmazni)"

#~ msgid ""
#~ "select a partner which will use analytical account specified in analytic "
#~ "default (eg. create new cutomer invoice or Sale order if we select this "
#~ "partner, it will automatically take this as an analytical account)"
#~ msgstr ""
#~ "Válassza ki a partnert, amely az alapértelmezések között meghatározott "
#~ "gyűjtőkódot fogja használni (pl. új kimenő számla vagy vevői megrendelés "
#~ "készítésekor, ha kiválasztja a partnert, az automatikusan ezt a gyűjtőkódot "
#~ "fogja alkalmazni)"

#~ msgid ""
#~ "select a product which will use analytical account specified in analytic "
#~ "default (eg. create new cutomer invoice or Sale order if we select this "
#~ "product, it will automatically take this as an analytical account)"
#~ msgstr ""
#~ "Válassza ki a terméket, amely az alapértelmezések között meghatározott "
#~ "gyűjtőkódot fogja használni (pl. új kimenő számla vagy vevői megrendelés "
#~ "készítésekor, ha kiválasztja a terméket, az automatikusan ezt a gyűjtőkódot "
#~ "fogja alkalmazni)"

#~ msgid "Current"
#~ msgstr "Folyamatban lévő"

#~ msgid ""
#~ "\n"
#~ "Allows to automatically select analytic accounts based on criterions:\n"
#~ "* Product\n"
#~ "* Partner\n"
#~ "* User\n"
#~ "* Company\n"
#~ "* Date\n"
#~ "    "
#~ msgstr ""
#~ "\n"
#~ "Ez a modul a gyűjtőkódok automatikus kiválasztást teszi lehetővé az alábbi "
#~ "ismérvek alapján:\n"
#~ "* Termék\n"
#~ "* Partner\n"
#~ "* Felhasználó\n"
#~ "* Vállalat\n"
#~ "* Dátum\n"
#~ "    "

#~ msgid "Reference must be unique per Company!"
#~ msgstr "Minden vállalkozáshoz egyedi hivatkozás kell!"

#~ msgid "Analytical defaults whose end date is greater than today or None"
#~ msgstr ""
#~ "A mai napnál későbbi lejáratú vagy nem létező dátumú elemzések "
#~ "alapértelmezései"
